SELECT c.[LastName]
,a.[City]
,cu.[AccountNumber]
,st.[Name] AS TerritoryName
FROM [Person].[Contact] c
JOIN [Sales].[Individual] i
ON c.[ContactID] = i.[ContactID]
JOIN [Sales].[CustomerAddress] ca
ON i.[CustomerID] = ca.[CustomerID]
JOIN Person.Address a
ON [ca].[AddressID] = [a].[AddressID]
JOIN [Sales].Customer cu
ON cu.[CustomerID] = i.[CustomerID]
JOIN [Sales].[SalesTerritory] st
ON [cu].[TerritoryID] = [st].[TerritoryID]
WHERE st.[Name] = 'Northeast'
AND a.[StateProvinceID] = 55 ;
GO